Bug 471195 - The search result can't be shown completely on acroread plug in with resolution 800x600
The search result can't be shown completely on acroread plug in with resoluti...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: acroread (Show other bugs)
4.8
All Linux
medium Severity medium
: rc
: ---
Assigned To: Marek Kašík
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-12 04:57 EST by koka xiong
Modified: 2012-06-20 11:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 11:54:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the pdf url (86 bytes, text/plain)
2008-11-12 05:06 EST, koka xiong
no flags Details
the snapshot of the search result (153.93 KB, image/png)
2008-11-12 05:14 EST, koka xiong
no flags Details

  None (edit)
Description koka xiong 2008-11-12 04:57:43 EST
Description of problem:
Open a pdf then do some search,the search result can't be shown completely on acroread plug in,but it can show completely with adobe reader

Version-Release number of selected component (if applicable):
acroread-plugin-8.1.3-1.el4
acroread-8.1.3-1.el4
firefox-3.0.4-1.el4

How reproducible:
always

Steps to Reproduce:
1.Open a pdf then click search icon
2.In the search dialog,chart some text such as short then do research

  
Actual results:
The search result will display,but the displayed result is not complete.

Expected results:
The search result should display completely.

Additional info:
Do the same thing with adobe reader,the search result can display completely.
This happens under resolution 800x600.I will attach the pdf file and the snapshot.
Comment 1 koka xiong 2008-11-12 05:06:00 EST
Created attachment 323312 [details]
the pdf url
Comment 2 koka xiong 2008-11-12 05:14:42 EST
Created attachment 323314 [details]
the snapshot of the search result
Comment 4 RHEL Product and Program Management 2010-10-22 15:04:52 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.
Comment 5 Jiri Pallich 2012-06-20 11:54:01 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.